#contact .left{
	padding-top: 55px;
	padding-bottom: 72px;
}
#contact p {
	font-size: 20px;
	font-family: 'Athletics';
}

#contact .right{
	padding-top: 55px;
	padding-bottom: 72px;
}
#contact .right .content,#contact .left .content{
	margin-top: 51px;
}

#contact h2{
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 700;
	line-height: 1.2;
}
#contact .content p:nth-child(3){
	font-size: 48px;
	font-family: 'Athletics';
	font-weight: 400;
	line-height: 1.2;
}

#contact .left .content p:nth-child(4){
	font-size: 14px;
}

#contact .left .link{
	margin-top: 64px;
}

#contact .left .link button{
	padding: 18px 28px 20px 28px;
	background-color: #16161E;
	color: #fff;
	border-color: #16161E;
}

#contact .right .link{
	margin-top: 98px;
}
.section_contact .left::after {
	background-color: #674AF5;
}

#template_mapa_strony .menu_footer a
{
	color: var(--root_color_black);
}

#template_mapa_strony .menu_footer a:hover
{
	color: var(--root_color_lead);
}

#template_mapa_strony .menu_footer ul.menu.double
{
	column-count: 2;
	column-gap: var(--global_size_200);
	column-rule: 2px solid var(--root_color_lead_3);
}

/**********************************************************************************/

@media screen and (max-width: 1680px)
{
}

@media screen and (max-width: 1600px)
{
}

@media screen and (max-width: 1440px)
{
}

@media screen and (max-width: 1366px)
{
}

@media screen and (max-width: 1300px)
{
}

@media screen and (max-width: 1200px)
{
}

@media screen and (max-width: 1024px)
{
	#template_mapa_strony .menu_footer ul.menu.double
	{
		columns: auto;
	}
}

@media screen and (max-width: 800px)
{
}

@media screen and (max-width: 640px)
{
}

@media screen and (max-width: 480px)
{
}

@media screen and (max-width: 360px)
{
}